/*
 InfoPlist.strings
 TMUninstallLauncher
 
 Created by Ken You (RD-TW) on 2019/12/25.
 Copyright © 2019 Ken You (RD-TW). All rights reserved.
 */
CFBundleName = "Apex One (Mac) Security Agent 解除安裝程式"; //Product name on default about page & Menu bar "NewApplication" Name
CFBundleDisplayName = "Apex One (Mac) Security Agent 解除安裝程式";  //Localised .app name display on Finder / process name / on about page (for customised About page)
NSHumanReadableCopyright = "版權所有 © 2020 Trend Micro Inc. / 趨勢科技股份有限公司。\n 保留所有權利";
